Subject: YTSEJAM digest 281
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Live in Tokyo! (Martin A Hennemann <email_address_removed>)
Re: LATM  (email_address_removed)

----------------------------------------------------------------------

Date: Sat, 25 Dec 1993 01:25:11 -0500
From: Martin A Hennemann <email_address_removed>
Subject: Live in Tokyo!

  Just got the video for Xmas, and I LOVE it!  It's great!  I loved Portnoy's
drum solo, and the way he had the crowd (which was VERY quiet! :( going 
through it. 
  A couple notes.  I thought that Wait for Sleep was AWESOME on the video.
Sounded much better than on I&W, IMHO.  However, I think Labrie kinda messed
up on Take the Time (Live version)  It seemed to me that he was screaming
too much, and not singing it.  But it was an awesome video!  :)
   Merry Xmas to all you DTers!
       Chris

------------------------------

Date: Sat, 25 Dec 93 17:42:20 +45722724
From: email_address_removed
Subject: Re: LATM 

I got both my LATM and WDADU form these people (COmpact Disc Warehouse)  They
also have a store on the other side of the bay (Can't remember the city) just
off of 84.  At the time they ctually had both LATM and WDADU in stock,
but it sounds like I got the only copy of WDADU. :)

     ~Chris

------------------------------
End of Digest
************************